﻿  
    /**********************Program Tabs*******************/
 #divRightPane
 {
	position:absolute;
	top:0;
	left:72%;
	
	width:20%;
	margin-left:15px;
	height:100%;
	overflow:auto;
 }

 .tabComplete1
 {
	color:Green;
	background-image:url(/ProgramRegistryExternal/images/tick-circle.png);
	background-repeat:no-repeat;
	
	margin-left:2px;
	background-position:0;
 }
 
 .tabIncomplete2
 {
	color:Blue;
	background-image:url(/ProgramRegistryExternal/images/Information.png);
	background-repeat:no-repeat;
	
	margin-left:2px;
	background-position:0;
 }
 .errorLegend
 {
	color:Red;
 }
 .pendingItems
 {
	max-height:300px;
	overflow:auto;
 }
 .pendingItems span
 {
	display:block;
	margin-left:10px;
	font-size:.8em;
 }
 
 .Complete
 {
	/*display:none;*/
	background-image:url(/ProgramRegistryExternal/images/tick-circle.png);
	font-family:Century Gothic;
	background-repeat:no-repeat;
	font-family:Century Gothic;
	font-size:.9em;
	padding-left:20px;
	margin-left:10px;
	background-position:0;
	color:Green;
	padding-bottom:0;
	padding-top:0;
	margin-top:0;
	margin-bottom:0;
 }
 .Incomplete
 {
	background-image:url(/ProgramRegistryExternal/images/information.png);
	background-repeat:no-repeat;
	font-family:Century Gothic;
	font-size:.9em;
	padding-left:20px;
	margin-left:10px;
	background-position:0;
	color:#3560d8;
	padding-bottom:0;
	margin-bottom:0;
 }
 #divPendingItems span
 {
	color:#444;
	
	padding-left:20px;
	padding-top:0;
	margin-top:0;
 }
 #divPendingItems div
 {
	margin-top:5px;
	
	
 }
 #divPendingItems p
 {
	padding:0;
	margin-top:2px;
	margin-bottom:0;
 }
 

 .actionList
 {
	margin-left:0px;
	padding-left:10px;
	list-style:none;
 }
 .messageList li a
 {
	font-family:Calibri;
	color:#444;
	padding-left:0;
	
 }
 .fieldName a
 {
	color:#e66a38;
	font-size:.8em;
	padding-left:22px;
    margin-right:10px;
    padding-top:10px;
 }
 .addContact
 {
	font-family:Calibri;
	color:#e66a38;
	background-image:url("/ProgramRegistryExternal/images/user_add.png");
	background-repeat: no-repeat;
    background-position: 0;
    
 }
 .addContact:hover, .updateContact:hover
 {
	color:black;
	
 }

 
 .updateContact
 {
	font-family:Calibri;
	color:#e66a38;
	padding-left:0;
	background-image:url("/ProgramRegistryExternal/images/user_edit.png");
	background-repeat: no-repeat;
    background-position: 5px;
 }
 #divRightPane ul li
 {
	padding-bottom:5px;
 }
 #divRightPane ul li a
 {
	color:#e66a38;
	font-family:Calibri;
	
	font-size:1em;
	padding-left:22px;
	
	padding-bottom:5px;
    margin-right:10px;
    
    font-weight:bold;
    
 }
 #divRightPane ul li a:hover
 {
	color:Black;
 }
 #divRightPane ul li
 {
	padding-top:5px;
	padding-bottom:5px;
 }
  .actionPrint
 {
	
	background-image:url("/ProgramRegistryExternal/images/printer--arrow.png");
	background-repeat: no-repeat;
    background-position: 0 0em;
    
 }
 
 .actionBook
 {
	
	background-image:url("/ProgramRegistryExternal/images/printer--arrow.png");
	background-repeat: no-repeat;
   
    
 }
   .actionDelete
   {
	background-image:url("/ProgramRegistryExternal/images/clear-folder--minus.png");
	background-repeat: no-repeat;
    background-position: 0 0em;
	
   }
   .user
   {
	background-image:url("/ProgramRegistryExternal/images/user.png");
	background-repeat: no-repeat;
    background-position: 0;
	

   }
 .messageList
 {
	margin-left:0px;
	padding-left:10px;
	list-style:none;
 }
 
 .programNewHeading
 {
		color:#990000;
		font-family:Calibri;
		font-size:1.3em;
		color:Black;
		background-image: url(/ProgramRegistryExternal/images/Program.png);
		background-repeat: no-repeat;
		padding-left:30px;
		padding-top:5px;
		padding-bottom:5px;
        background-position:.1em 0;
        margin-top:2px;
       
        
 }
 .programHeading
 {
		color:#990000;
		font-family:Calibri;
		font-size:1.3em;
		color:black;
		background-image: url(/ProgramRegistryExternal/images/Program_edit.png);
		background-repeat: no-repeat;
		padding-left:30px;
		padding-top:5px;
		padding-bottom:5px;
        background-position:.1em 0;
        margin-top:2px;
        
 }
 .errorHeading
	{
		color:#990000;
		font-family:Calibri;
		font-size:1em;
		
		background-image: url(/ProgramRegistryExternal/images/reject2.png);
		background-repeat: no-repeat;
		padding-left:20px;
		padding-top:0px;
        background-position: .1em;
	}
	.informationHeading
	{
		color:black;/*#3560db;*/
		font-family:Calibri;
		font-size:1em;
		font-weight:bold;
		background-image: none;
		background-repeat: no-repeat;
		padding-left:20px;
		padding-top:0px;
        background-position: .1em;
	}
	.validationSumm ul
	{
		list-style:decimal;
		margin-left:10px;
		padding-left:20px;
		
	}
	.validationSumm ul li
	{
			color:black;
			font-size:.8em;
			color:#444;
		
	}
	 .req
	{
		color: #990000;
		font-family:Calibri;
		font-weight:bold;
		margin-bottom:0px;
	}
 
#divTabs
{
  position:relative;
  top:0;
  left:0;
  width:70%;
  height:95%;
  overflow:auto;
}

.messageFieldsetLegend
{
	font-weight:bold;
	color:#229acd;
	font-family:Calibri;
	font-size:1.2em;
}


.actionFieldsetLegend
{
	font-weight:bold;
	color:#229acd;
	font-family:Calibri;
	font-size:1.2em;
	padding-top:0;
	margin-top:0;
	
}
.errorFieldsetLegend
{
	font-weight:bold;
	color:red;
	font-family:Calibri;
	font-size:1.2em;
}

.fieldset
{
    position:relative;
    top:0;
	width:45%;
	min-height:400px;
	
	margin-left:5px;
	float:left;
	
	
}
.noborderfieldset
{
	position:relative;
    top:0;
	width:45%;
	min-height:400px;
	border:none;
	margin-left:5px;
	float:left;
	padding-left:15px;
	padding-right:5px;
}
.noborderfieldset fieldset
{
	
	width:100%;
}
.fieldsettop
{
    position:relative;
    top:0;
	width:45%;
	max-height:20%;
	float:left;
	margin-bottom:5px;
}

 .widefieldset
{
	position:relative;
	width:90%;
	top:0;
	max-height:430px;
	
}


.borderCheckList
{
	
	margin-top:5px;
	border:solid 1px #d0d0c0;
	width:95%;
	margin-bottom:5px;
	font-size:.8em;
	font-family:Tahoma;
}
.normalCheckList tr td label
{
	
	display:inline;
}

.normalCheckList
{
	
	margin-top:5px;
	
	
	margin-bottom:5px;
	font-size:.8em;
	font-family:Tahoma;
}
.borderCheckList:mouseover
{
	width:95%;
}
.input
{
	width:90%;
	
    font-family: Tahoma;
    border:solid 1px #ddd;
    margin-top:0px;
    margin-bottom:2px;
    color:Black;
    
    padding-bottom:0px;
}
.inputsmall
{
	width:70%;
	
    font-family: Tahoma;
    border:solid 1px #ddd;
    margin-top:0px;
    padding-top:5px;
    margin-bottom:2px;
    color:Black;
   
    padding-bottom:0px;
}
.inputxsmall
{
	width:50%;
	
    font-family: Tahoma;
    border:solid 1px #ddd;
    margin-top:0px;
   
    margin-bottom:2px;
    color:Black;
    font-weight:bold;
    padding-bottom:0px;
}

.input:focus, .inputsmall:focus,.inputxsmall:focus
{
	border: #229acd 1px solid;
	
}
.ro
{
	color: #444444;
	background-color:#dedede;
}
.disabled
{
	color:#000000;
	border:solid 1px #444;
	background-color: #dcdcdc;
	min-width:200px;
}
.wideInput
{
	width:90%;
	font-size: 0.6em;
    
    font-family: Tahoma;
    border:solid 1px #8e8e8e;
    margin-top:0px;
   margin-bottom:5px;
}


.textarea
{
	width:95%;
	font-size: 0.1em;
    padding:5px;
    color:black;
    font-family: Comic Sans MS;
    border:solid 1px #8e8e8e;
    margin-top:0px;
   margin-bottom:5px;
}

.textarea:focus
{
	border: #229acd 1px solid;
}
#divTabs p
{
	
	margin:0;
	
}
.buttons
{
	
	position:absolute;
	width:20%;
	left:50%;
	top:95%;
	height:50px;
	
	vertical-align:top;
	margin-top:15px;
	padding-bottom:5px;
	
}
.buttons a
{
	float:right;
	
}

.fieldName
{
	font-family:Calibri;
	font-weight:bold;
	margin-bottom:0px;
	color:#444;
}
.hidden
{
	display:none;
}

.helplink
{
	background-image:url("/ProgramRegistryExternal/images/help.png");
	background-repeat: no-repeat;
    background-position: 5px;
    padding-left:23px;
	padding-top:3px;
	margin-left:2px;
	color:#3757b9;
    font-style:italic;
    font-size:.8em;
    
}
.help
{
	background-image:url("/ProgramRegistryExternal/images/help.png");
	background-repeat: no-repeat;
    background-position: 5px;
    padding-left:20px;
	padding-top:5px;
	margin-left:2px;
    text-decoration:none;
    color:#3757b9;
    cursor:hand;  
   
}
.format
{
	font-style:italic;
	font-size:.8em;
	color:#444444;
	
}

.format2
{
	font-style:italic;
	font-size:.6em;
	color:#444444;
	
}

.format3
{
	font-style:italic;
	font-size:.75em;
	color:#444444;
	font-weight:bold;
	font-family:Calibri;
	
}			
.errorFieldset
{
	border:none;
}
.errorFieldset legend
{
	font-weight:bold;
	color:#000;
	font-family:Calibri;
	font-size:1.2em;	
}
.errorimg
{
	margin-left:2px;
	margin-bottom:-2px;
}
.messageDialog
	{
		font-size:.8em;
		
	}
	.informationDialog
	{
		background-image : url(/ProgramRegistryExternal/images/information.png);
		background-repeat : no-repeat;
		background-position:0px 0px;
		min-height:20px;
	   
	}
	.errorDialog
	{
		background-image : url(/ProgramRegistryExternal/images/error.png);
		background-repeat : no-repeat;
		background-position:0 0;
		min-height:20px;
	}
	.successDialog
	{
		background-image : url(/ProgramRegistryExternal/images/accept.jpg);
		background-repeat : no-repeat;
		background-position:0 0;
		min-height:20px;
		
	}
	.metaInformationTitle
	{
		
		color:#e34026;
		margin-bottom:10px;
		font-weight:bold;
		font-family:Calibri;
		font-size:1.4em;
		border-bottom:solid 1px #8e8e8e;
		
	}
	
	#divMetaInformation
	{
		
		color:Black;
		font-size:.8em;
		margin-top:15px;
		padding-bottom: 5px;
		font-family: Tahoma;
		
		margin-right:15px;
		/*border:solid 1px #8e8e8e;*/
		font-family:Tahoma;
	
		
		position:absolute;
		width:50%;
		left:0%;
		top:95%;
		
	}
	.metaInfoList
	{
		list-style:inline;
		padding-left:0px;
		
	}
	.metaInfoList li
	{
		display:inline;
		background-image:url(/ProgramRegistryExternal/images/control-stop-square-small.png);
		background-repeat : no-repeat;
		background-position:0 0;
		padding-left:17px;
	}
	

	.metaInfo
    {
		font-weight:bold;
		color:#444;
		padding-right:1px;
		background-color:White;
		
		
    }
    .metaTag
    {
		color:Black;
		font-size:.8em;
		margin-top:15px;
		padding-bottom: 5px;
		font-family: Tahoma;
		font-weight:normal;
		
		background-image : url(/ProgramRegistryExternal/images/control-stop-square-small.png);
		background-repeat : no-repeat;
		background-position:0px 0px;
		padding-left:22px;
		display:inline;
    }

	.menuItem
	{
		background-image : url(/ProgramRegistryExternal/images/backgrnd.jpg);	
		
	}
	
/************************************End Program Tabs****************/

     
   

